Subject: Lanthanide ECP/Basis set

From: FyD <[email-masked]>
Date: Tue, 03 Dec 2002 16:12:09 +0100 (CET)

Dear All,  
Dear Guenter Klatt, Rudolf Herrmann, Matt Thompson, Mark Russell,  
  
Concerning the HF SCF convergence problem of my Lanthanide derivative, it  
seems to depend on the starting structure. Using the ECP and Basis Set found  
in the following article: Cundari & Stevens,  J.Chem.Phys. (1993) 98,  
5555-5565, I wonder questions on the published Basis Set and its use in 
GAMESS...  
  
In GAMESS, this can be accomplished by using the "SBKJC" keyword to read the  
corresponding ECP and Basis set. I used the following input:  
GAMESS input:  
 $CONTRL ECP=READ       $END  
 $BASIS  GBASIS=SBKJC   $END  
 $DATA  
 Samarium  
 C1  
Sm  62.0     0.00200  -0.10530   0.07010  
etc...  
 $END  
 $ECP  
Sm-ECP SBKJC  
etc...  
 $END  
  
I get the following information concerning the Samarium Basis Set used in the  
calculations (in the corresponding GAMESS ouput):  
....  
 SHELL TYPE PRIMITIVE    EXPONENT          CONTRACTION COEFFICIENTS  
 SM          
   1   L    1            12.6100000     -0.014999600000     -0.031579400944  
   1   L    2             3.2780000      0.718778800020      0.509098815215  
   1   L    3             2.2380000     -1.678150000046     -1.464062443754  
  
   2   L    4             0.8661000      1.000000000000      1.000000000000  
  
   3   L    5             0.3374000      1.000000000000      1.000000000000  
  
   4   L    6             0.0773200      1.000000000000      1.000000000000  
  
   5   D    7             0.7851000      0.379417690646  
   5   D    8             0.3622000      0.676914983311  
  
   6   D    9             0.1573000      1.000000000000  
  
   7   F   10            83.7600000      0.012467499970  
   7   F   11            30.5400000      0.087561599790  
   7   F   12            13.1600000      0.240539399422  
   7   F   13             5.7300000      0.420513498990  
   7   F   14             2.5850000      0.473468698863  
  
   8   F   15             1.1340000      0.747380677845  
   8   F   16             0.4445000      0.346313389734  
...  
  
I am quite surprised because the gaussians corresponding to D and F are NOT  
those found in the ORIGINAL paper i.e. in   
Cundari & Stevens,  J.Chem.Phys. (1993) 98, page 5561. Moreover, I did not  
find in the GAMESS documentation some information for this modification.   
  
Now, if I built a new GAMESS input using the original publication values (i.e.  
without using the "SBKJC" keyword), GAMESS crashed:  
Here is my new input, writing the original D & F values:  
 $CONTRL ECP=READ    $END  
 $SYSTEM MWORDS=2    $END  
 $DATA  
 Samarium  
 C1  
 Sm  62.0     0.00200  -0.10530   0.07010  
  L    3  
   1            12.6100000     -0.014999600000     -0.031579400944  
   2             3.2780000      0.718778800020      0.509098815215  
   3             2.2380000     -1.678150000046     -1.464062443754  
  L    1  
   1             0.8661000      1.000000000000      1.000000000000  
  L    1  
   1             0.3374000      1.000000000000      1.000000000000  
  L    1  
   1             0.0773200      1.000000000000      1.000000000000  
  D    3  
   1             0.7851000      0.257405300000  
   2             0.3622000      0.459234000000  
   3             0.1573000      0.419376700000  
  F   7  
   1            83.7600000      0.009831000000  
   2            30.5400000      0.069045100000  
   3            13.1600000      0.189673000000  
   4             5.7300000      0.331588300000  
   5             2.5850000      0.373345200000  
   6             1.1340000      0.286865900000  
   7             0.4445000      0.132924900000  
...  
 $END  
 $ECP  
Sm-ECP GEN 46    3  
  2      ----- F POTENTIAL     -----  
   -15.65862010        1       11.75812390  
    -6.05376496        1        2.32808297  
  3      ----- S-F POTENTIAL   -----  
  -206.06726600        2        2.37776611  
   270.34259800        2        2.52471590  
    11.44490440        0       10.26438980  
  3      ----- P-F POTENTIAL   -----  
    10.69510070        0       10.00542360  
   121.87722800        2        2.20124125       
   -72.78839030        2        1.96809283  
  2      ----- D-F POTENTIAL   -----  
    29.52394000        2        2.06720439  
     9.03717701        0        6.71288904         
...  
 $END  
  
Here is the crash message in the GAMESS ouput:  
 ITER EX DEM    TOTAL ENERGY       E CHANGE  DENSITY CHANGE     ORB. GRAD  
   1  0  0      -64.893260505   -64.893260505  69.831488803   0.000000000  
          ---------------START SECOND ORDER SCF---------------  
   2  1  0      -38.064608925    26.828651581  56.444391313   0.714518144  
 SOSCF IS SCALING ROTATION ANGLE MATRIX, SQCDF=    0.199272  
   3  2  0      -44.283436820    -6.218827895 145.607000511   1.708186090  
   4  3  0      -40.786862178     3.496574642 121.005517556   1.274669095  
 SOSCF IS SCALING ROTATION ANGLE MATRIX, SQCDF=    0.104350  
   5  4  0      -46.700203112    -5.913340934  79.885738711   1.694913910  
 SOSCF ENCOUNTERS A SERIOUS PROBLEM IN -SONEWT-  
 THE ROTATION ANGLE VECTOR HAS A HUGE NORM, SQCDF=   3.207E+00  
 REEXAMINE STARTING VECTORS, APPROPRIATENESS OF YOUR SCFTYP, ETC...  
 EXECUTION OF GAMESS TERMINATED -ABNORMALLY- AT Sun Dec  1 11:38:19 2002  
       453971 WORDS OF DYNAMIC MEMORY USED  
 STEP CPU TIME =     0.78 TOTAL CPU TIME =        5.5 (    0.1 MIN)  
 TOTAL WALL CLOCK TIME=        7.2 SECONDS, CPU UTILIZATION IS  76.71%  
 *** ERROR TERMINATION *** IN COMPUTE PROCESS     0  
  
Why the GAMESS default values for D & F gaussians are NOT those that are  
published by Cundari et al.?  
Why does GAMESS crash with the original Cundari et al. values ?  
(I guess both problems are linked, the problem is that I did NOT find any  
information in the GAMESS documentation detailing this)  
  
Thanks, Regards, Francois